Service studio not compatible with Platform server

i cant download the environement v11 because the netframework 4.7 can't run by my device 

so i tried an older version an i get a erreur message Service studio not compatible with Platform server 

even i delete the version 11

blob.jpeg

Hi @Marwane,

Attach the error screenshot to understand the issue better

mvp_badge
MVP

He did attach it ;)


mvp_badge
MVP

Hi Marwane,

You are trying to connect Service Studio version 10 (10.0.1013.0 to be precise) to connect to an environment that runs Platform Server 11 (11.0.212.0). You cannot do this. If you connect to Platform 11 you need a Service Studio version 11 as well.

Thanks but i havent plateform version 11 i deleted already and i tried the service studio version 10 with plateform 10 also service studio version 9 with plateform 9 it's lead me to the same erreur

mvp_badge
MVP

Hi Marwane,

I think you are a bit confused. The Platform version is the version of the OutSystems Platform that's installed in the cloud. You do not have access to a Platform 10 or 9 unless you have an on-premise installation with that version. If you are connecting to your Personel Environment in the cloud, you are connection to version 11 of the Platform, as the error message says. You have to connect using Service Studio 11, there's no way to avoid that. You cannot connect with version 10 (or 9).

Maybe am confused because i'm New 

The 11v Ask for the netframe 4.7 

And m'y device couldn't install it so i want to instal an older version 10 or less

IS there another option or solution !?

mvp_badge
MVP

As Kilian already mentioned, unless you run an onpremise installation of the outsystems platform, the only available version is version 11.

The only option you have is to ensure the requires .net Framework version is installed on your computer.

Regards,

Daniel

That's weird from outsystem why they keeping older versions 

Thanks all of you




mvp_badge
MVP

Hi Marwane,

They keep older versions because not all corporate clients with on-premise installations have the opportunity to move to a newer right when it comes out. So some clients will still be on version 10 (and perhaps some clients still running the old Java stack on version 9).

Community GuidelinesBe kind and respectful, give credit to the original source of content, and search for duplicates before posting.